Longfellow ZK 0290cb32

Loading...
Searching...
No Matches
Static Public Member Functions
proofs::LigeroVerifier< Field, InterpolatorFactory > Class Template Reference

## Static Public Member Functions
static void | receive_commitment (const LigeroCommitment< Field > &commitment, Transcript &ts)
static bool | verify (const char **why, const LigeroParam< Field > &p, const LigeroCommitment< Field > &commitment, const LigeroProof< Field > &proof, Transcript &ts, size_t nl, size_t nllterm, const LigeroLinearConstraint< Field > llterm[], const LigeroHash &hash_of_llterm, const Elt b[], const LigeroQuadraticConstraint lqc[], const InterpolatorFactory &interpolator, const Field &F)

The documentation for this class was generated from the following file:

- lib/ligero/ligero_verifier.h